Support » Plugin: Tiled Gallery Carousel Without JetPack » PHP version 7.2.3

  • Hello,

    Is this plugin compatible with PHP version 7.2.3 ? I had some issue after changing from 5.5 to 7.2.3. I do not know is that in relation in with plugin or with hosting, my files inside uploads folder has changed file permissions.

    Best regards.

  • You must be logged in to reply to this topic.